Subject: Re: bug#76148: Unnecessary closing parenthesis in the manual

From: Philip Kaludercic <[email-masked]>
Date: Sat, 08 Feb 2025 21:41:14 +0000

Albert Likaj <[email-masked]> writes:

> Hi,
>
> I have found an unnecessary closing parenthesis in the manual:
> https://www.gnu.org/software/emacs/manual/html_node/dired-x/Installation.html
>
> The *with-eval-after-load* only requires one closing parenthesis and not
> two.
>
> Thank you for your great work.

Thanks for catching that!  I have removed the trailing parenthesis and
pushed the change to emacs.git.

> Cheers,
> Albert